<div class="input-group">
  <span class="input-group-addon">name</span>
  <input
    class="form-control"
    placeholder="name"
    type="text"
    required
    v-model="wsName"
    v-el:ws-name
    @keyup.13="action"
    >
</div>
<div class="input-group">
  <span class="input-group-addon">host</span>
  <input
    class="form-control"
    placeholder="host"
    type="text"
    required
    v-model="wsHost"
    v-el:ws-host
    @keyup.13="action"
    >
</div>
<div class="input-group">
  <span class="input-group-addon">user</span>
  <input
    class="form-control"
    placeholder="user"
    type="text"
    required
    v-model="wsUser"
    v-el:ws-user
    @keyup.13="action"
    >
</div>
<vs-colorpicker :value.sync="wsColor">
  <span class="input-group-addon">
    color
  </span>
</vs-colorpicker>
<div v-show="moreOpts">
  <h4>Optional</h4>
  <div class="input-group">
    <span class="input-group-addon">command</span>
    <input
      class="form-control"
      placeholder="command"
      type="text"
      v-model="wsCommand"
      v-el:ws-command
      >
  </div>
  <div class="input-group">
    <span class="input-group-addon">private key</span>
    <input
      class="form-control"
      placeholder="private key"
      type="text"
      v-model="wsKey"
      v-el:ws-key
      >
  </div>
</div>
